using System.ComponentModel;

namespace Kimuser.Configurations
{
    public enum ClientType
    {
        [Description("Website")]
        Website = 1,
        [Description("Api")]
        Api = 2,
        [Description("Mobile App")]
        MobileApp = 3,
        [Description("Cs")]
        Cs = 4
    }
}
